import axios from "../../utils/axios";

export function getCorps(query) {
    return axios({
        url: "/udiwms/thrsys/getCorps",
        method: "get",
        params: query
    });
}

export function delCorps(query) {
    return axios({
        url: "/udiwms/thrsys/delCorps",
        method: "post",
        data: query
    });
}

export function delAll(query) {
    return axios({
        url: "/udiwms/thrsys/corp/delAll",
        method: "get",
        params: query
    });
}
export function downloadAll(query) {
    return axios({
        url: "/udiwms/thrsys/corp/downloadAll",
        method: "get",
        params: query
    });
}

export function corpsDlAll(query) {
    return axios({
        url: "/udiwms/thrsys/corp/corpsDlAll",
        method: "post",
        data: query
    });
}


